<html>
    <head>
        <title>PRUEBA</title>

<script type="text/javascript" src="prueba-js.js"> </script>
<link rel="stylesheet" href="prueba.css"></link>
</head>

    </head>



<body>
<div id="mi_div" class="mi_clase"></div>

</body>


</html>